fieldset { border:none; padding:0;}
fieldset div { margin-bottom:10px;}
.submit { cursor:pointer;}
.clear { clear:both; font-size:0px; line-height:0px;}
#Layout { position:relative; width:980px; margin:0px auto; z-index:2}
#Winieta { padding-top:115px}

#WinAbsolut { position:absolute; top:0px; left:0px; height:115px;width:980px;}

#ReklamaTop {
	margin:6px auto;
	width:728px;
	overflow: hidden;
}

/*strona*/

#Header h1 {
	margin:0;}

#Content { 
	overflow:hidden;
	width:978px;  
	margin:6px 0 4px 0;
	border-left:1px dotted #C8C8C8;
	border-right:1px dotted #C8C8C8;
}
#Stopka { clear:both; }

#UserLogin {
	padding:10px 0;
}

#logowanie {
	padding:10px 0;
}

#logowanie .m {
	margin-bottom:2px;}

#FormButtonLogowanie {
	padding-top:4px;
}

#FormRejestracjaLink {
	padding-top:4px;
}

/*nawigacja */
.Other {
	font-size:1em;
	margin-bottom:20px;
	overflow:hidden;
}

.ShareBox .Other {
	margin-bottom:0px;
}

.Other strong{
    display: block;
	float:left;
	margin-right:6px;
	line-height:17px;
	font-weight:normal;
	
}

.Other .topmenu a {
    display: block;
	float:left;
	margin-right:6px;
	padding-right:6px;
	border-right:1px solid #ccc;
	line-height:17px;
	color: #305B9D;
}

.Other .topmenu a:last-child{
	border-right:none;
}

/*Ozdoby*/
#BoxGaleria{
	overflow:hidden;
	width:286px;
	padding:0;
	margin:0 0 0 -6px;
	border-bottom:6px solid #fff;
}

#BoxGaleria table {
	width:280px;
	margin:0 auto;
	float:none;
	
	padding: 6px 0 6px 0;
}
#BoxGaleria table td {
	text-align:center
}
#BoxGaleria img {
	padding:6px;
	margin:0 auto;
	float:none;
}


/*artykul*/
.lead, .tresc, .koment, .url, .autor {
	padding:0 0 10px 0;
	display:block;
}
.autor {
	padding:0 0 1px 6px;
	font-weight:bold;
}
.koment {
	font-style:italic
}
.data_publikacji{
	padding:0 0 6px 6px;
	display:block;
	font-style:italic;
	font-size:10px;
}

.data_wydarzenia {
	margin:-10px 0 5px;
	font-weight:bold;
	font:22px Georgia;
}


li {
	list-style-type:none;
	list-style-position:inside
}
button {
	cursor:pointer;
}

button:hover {
	background-color:#666666;
	color:#fff;
}

/*strona*/
body, td,pre,p {
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	line-height:1.5em;
}
p{ margin:0 0 0.5em;}

ul, li {
	margin:0;
	padding:0;
}

#BoxCenter p{ margin:0 0 1em;}
#Content { 
	overflow:hidden;
	width:978px;  
	margin:6px 0 4px 0;
	border-left:1px dotted #C8C8C8;
	border-right:1px dotted #C8C8C8;

}
#Layout h1 {
	font:24px Georgia;
	padding:0;
	margin:10px 6px 10px 0px !important;
	clear:both;
}

#Layout h2 {
	font-size:18px;
	font-family: Georgia;
	padding:0;
	margin:0;
	line-height:2.4em;
	clear:both;
}


.lead, .tresc, .autor {
	font-size: 1.2em;
	line-height: 1.6em;
}
.OneLead {	
	font-size: 1.2em;
	line-height: 1.6em;
	overflow:hidden;
	clear:both;
	margin-bottom:12px;
}
#Layout .OneLead h2,
#Layout .OneLead strong {
	font-size: 1.2em;
	line-height: 1.6em;

}

.OneLeadFoto {
	 width:170px;
	 float:left;
}
.OneLeadDesc {
	width:70%;
	float:right;
}
#BoxLeft { 
	float:left;
	width:130px;
	height:100%;
	margin-left:1px;
	padding:0;
	display:none;
}
#BoxCenterRight {
	overflow:hidden;
	border:none;
}

#BoxCenter { 
	float:left;
	width:653px; 
	border-right:6px solid #fff;
	padding:6px 8px;
	overflow:hidden;
	min-height:500px;
}
#BoxRight { 
	float:left;
	width:303px;
	height:100%;
	
}

#BoxRight #logowanie {
	overflow:hidden;}

#BoxRight #UserLogin { 
	width:120px;
	float:left;
	border:none;
	padding:10px 10px;
}

#BoxRight #UserMenu{ 
	display:block;
	width:150px;
	float:left;
	padding:10px 0;
}

#BoxRight #UserMenu a { 
	
}

#BoxRight ul {
	margin:0.5em 0 0;
	padding:0;}

#BoxRight li {
list-style:none;
margin:0 0 0.5em;}

#BoxGaleria {
	float:left;
	width:200px;
	overflow:hidden;
	margin-bottom:20px;
	border:none;
}

#BoxBlanc { 
	float:left;
	width:100%; 
	border-right:6px solid #fff;
	padding:6px 0px 0px 8px;
	overflow:hidden;
	min-height:100px;
}

#Navi {
	background:url('../../img/i/navi.png') no-repeat 0px 0;
	padding-left:17px;
	margin-left:-17px;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	margin-bottom:10px;
	text-transform:uppercase;
}
#Navi a{
	color:#8a8a8a;
}

.Counter {
	line-height:25px;	
	padding:2px 10px;
	color:#000;
	font-size:11px;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#fff;
}

.Counter .fb_iframe_widget,
.Counter a,
.Counter .Gplus  {
	display:block;
	float:left;
	margin-right:6px;
	color:#305B9D;

}

.Counter .Gplus  {
	display:block;
	float:left;
	width: 38px;
}

.Counter . fb_edge_comment_widget fb_iframe_widget {
	position:absolute;
	z-index:1000;
}

.Counter span,
.ShareBox .Dziel {
	display:block;
	float:left;
	margin-right:6px;
	color:#999999;

}

.ShareBox {
	line-height:25px;	
	padding:4px 10px;
	color:#000;
	font-size:11px;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#fff;
	clear:both;
}

.ShareBox .ShareIcon { 
	border-right:1px solid #CCCCCC;
	float:left;
	line-height:17px;
	margin-right:20px;
	width:170px;
}

.ShareBox .OcenaBox {
	float:left;
	line-height:17px;
	width:270px;
	margin-bottom:20px;
}

.ShareBox .LikeButton  {
	width:120px;
	display:block;
	float:right;
	color:#666;
}

.ShareBox .Other {
	clear:both;
	float:left;
	width:100%;
}

/*RightBox */

#ReklamaRightBox {
	width:300px;
	height:258px; 
	margin:0px auto !important; 
	padding:6px 0px;
}

.BoxModul {
	width:100%;
	padding:6px 0px;
}

.BoxModul .Tytul {
	padding:0px 6px;
	line-height:1.4em; 
	text-transform:uppercase;
	margin-bottom:8px;
	display:inline-block;
}

.BoxModul p {
	padding:0px 6px; 
}

/*Ozdoby*/
#BoxHead {
	height:auto;
	border:none;
	position:relative;
	width:653px;
	float:none;
	margin:0;	
}

#BoxHead img {
	display:none;
	float:right;
	width:160px;
	display:block;
	position:absolute;
	right:-166px;
	top:0px;
	border-bottom:6px solid #fff;
}

.DivBox {
	overflow:hidden;
}

li {
	list-style-position:outside;
	list-style-type:disc;
}

input[type="submit"] {
	cursor:pointer;
} 

#RightBox .ContentWrapper ul {
	color:#4492ef;
	margin:12px 6px 10px 16px;
	padding:0;
}

#RightBox .ContentWrapper li {
	margin-bottom:10px;
	list-style-position:outside;
	list-style-type:square;
	
}

